Subject: Re: Q: Auto sort newsgroups

From: Mike Brudenell <[email-masked]>
Date: Thu, 2 Jan 1997 10:05:30 +0000 (GMT)

And just to add to the Paul's response...

*  The "$O" command (or "Ordered Subject" sort key) is better for sorting
   newsgroups than just "$S" ("Subject" sort).  Ordered subject sorting
   sorts first by subject text and then by date, thereby arranging
   articles sharing a subject into posting order instead of merely the
   order in which they arrived on your news server (often different!:-)

*  The "sort-key" variable in the Setup Configuration screen affects all
   types of folders: both Usenet News and normal (mail and/or news).  You
   cannot have different defaults for News and normal folders.  If you
   want different sorting methods for the two types of folder decide
   which sorting method you will use most frequently and set the default
   to that one, and give "$blah" command manually for the other type of
   folders.

Cheers,

-- 
Mike Brudenell                                         <[email-masked]>
------------------------------------------------------------------------
The Computing Service, University of York, Heslington, York, YO1 5DD, UK
Tel: +44-1904-433811  FAX: +44-1904-433740  http://www.york.ac.uk/~pmb1/

On Thu, 26 Dec 1996, Paul O Bartlett wrote:

> On Thu, 26 Dec 1996, Thomas Jess Bowers wrote:
> 
> > How do I set pine to sort newsgroups by subject every time I open a group? 
> > I'm looking for a way to automate the $S key sequence and can't find the
> > appropriate help screen.  TIA,
> 
>     Simple enough.  Just set the sort-key in your personal
> configuration to sort by subject.  That's pretty basic.  If 
> you don't know how to do that, start with the online help from 
> the Main Menu.
> 
> Paul                             <[email-masked]>
> ----------------------------------------------------------
> Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
> Finger, keyserver, or WWW for PGP 2.6.2 public key 
> Home Page:  http://www.access.digex.net/~pobart     
> 
>